Universidad Veracruzana

Skip to main content

29/03/22 Vulnerabilidad en navegadores basados en Chromium 

 

29 de marzo de 2022

Vulnerabilidad en navegadores basados en Chromium 
ID: 29032209

Descripción

Se ha liberado una actualización para solucionar una vulnerabilidad con identificador CVE-2022-1096 que afecta a los navegadores Chrome, Edge y Brave basados en Chromium para las plataformas Windows, macOS y Linux.

Se trata de una vulnerabilidad «type confusion» en el motor de Javascript V8 y WebAssembly de Chrome.

Si haces uso de alguno de estos navegadores te sugerimos que apliques a la brevedad esta actualización para evitar que un atacante tome el control de un sistema afectado.

Productos afectados

 

  • Chrome
  • Edge
  • Brave

Solución:

Se recomienda a los usuarios aplicar las actualizaciones que se encuentran disponibles para su descarga e instalación automática para cada uno de los navegadores mencionados.

Para más información:

https://chromereleases.googleblog.com/2022/03/stable-channel-update-for-desktop_25.html

https://msrc.microsoft.com/update-guide/vulnerability/CVE-2022-1096


 

Enlaces de pie de página

Ubicación

Gonzalo Aguirre Beltrán, Zona Universitaria, 91090 Xalapa-Enríquez, Ver., México

Redes sociales

Transparencia

Código de ética

Última actualización

Fecha: 29 febrero, 2024 Responsable: Coordinación de Gestión de Incidentes de Ciberseguridad Contacto: contactocsirt@uv.mx